[
	{
		"id": 1,
		"title": "PaperKeypad",
		"category": "Misc",
		"images": ["/assets/projects/keypad0.jpg"],
		"description": "Ever need to use a keyboard, but you got only your phone and a printer, PaperKeypad is a keypad that is made of paper.",
		"technologies": ["Java", "JavaFX", "Android Studio"],
		"features": ["Mobile sensor manipulation", "Responsive design"],
		"githubLink": "https://github.com/betato/PaperKeypad"
	},
	{
		"id": 2,
		"title": "StonkBot",
		"category": "Misc",
		"images": ["/assets/projects/stonkbot0.jpg"],
		"description": "The fear of losing money is common among first-time and seasoned investors alike. This inspired the creation of Stonk Bot, a fantasy trading platform that can be implemented in Discord.",
		"technologies": ["Python", "VS Code", "Matplotlib", "Financial Modeling Prep API", "Discord API"],
		"features": ["Buy shares", "Sell shares", "View stock information", "View personal portfolio", "View leaderboard"],
		"githubLink": "https://github.com/aidanbruneel/stonkbot",
		"liveLink": "https://discord.com/invite/tQNkk7v7R8"
	},
	{
		"id": 3,
		"title": "Car Model Classification",
		"category": "Machine Learning",
		"images": ["/assets/projects/carmodelclass0.png"],
		"description": "Developing a computer vision application to identify a vehicle model from a given image is an interesting and challenging problem to solve. Challenge of this problem is that different vehicle models can appear very similar and the same vehicle can look different and hard to identify depending on lighting conditions, angle and many other factors. In this project, I decided to train a Convolutional Neural Network(CNN) to generate a model that can identify a given vehicle model.",
		"technologies": ["Python", "Tensorflow", "CNN", "Deep learning", "ResNet", "EfficientNet", "Stanford Cars Dataset"],
		"features": ["Buy shares", "Sell shares", "View stock information", "View personal portfolio", "View leaderboard"],
		"githubLink": "https://github.com/mnisyif/carClassificationModel"
	},
	{
		"id": 4,
		"title": "Memory Allocation Simulations",
		"category": "Misc",
		"images": ["/assets/projects/memallc0.png"],
		"description": "This implementation uses doubly linked list to simulate memory allocation given 4 different memory management algorithms",
		"technologies": ["C", "CMake", "Data structures"],
		"features": ["First fit", "Best fit", "Next fit", "Worst fit"],
		"githubLink": "https://github.com/mnisyif/MemoryAllocationAlgorithm/tree/main"
	},
	{
		"id": 5,
		"title": "Portfolio Website",
		"category": "Web Development",
		"images": ["/assets/projects/memallc0.png"],
		"description": "This implementation uses doubly linked list to simulate memory allocation given 4 different memory management algorithms",
		"technologies": ["C", "CMake", "Data structures"],
		"features": ["First fit", "Best fit", "Next fit", "Worst fit"],
		"githubLink": "https://github.com/mnisyif/MemoryAllocationAlgorithm/tree/main"
	}
]
